+Iscene.pov
+W1920
+H1200

;Set 'ColorIndex' to 1 for mars like ground color or to '0' for a gray ground and mountains colors
Declare=ColorIndex=0

;Three quality anti aliasing settings
+am2
+r3
+a0.01

+OmoonBase1920.png